.checkout {
  display: flex;
  padding: 20px;
  background-color: #fff;
  height: max-content;
}

.checkout__ad {
  width: 100%;
  margin-bottom: 10px;
}

.checkout__title {
  margin-right: 10px;
  padding: 10px;
  border-bottom: 1px solid lightgray;
}

.featured > button {
  background: #f0c14b;
  border: 1px solid;
  margin: 10px 55px;
  border-color: #a88734 #9c7e31 #846a29;
  color: #111;
  padding: 5px 10px;
  border-radius: 3px;
  font-size: 15px;
}
